﻿l_russian:
 #_name: ""
 #_collective_noun: ""
 #_prefix: ""
 #creation_names
 pisanian_name: "Пизанцы"
 pisanian_collective_noun: "Пизанск"
 pisanian_prefix: "Пизано"
 rusnak_name: "Руснаки"
 rusnak_collective_noun: "Руснакск"
 rusnak_prefix: "Руснако"
 routhenian_name: "Роусины"
 routhenian_collective_noun: "Роусинск"
 routhenian_prefix: "Роусино"
 malorusian_name: "Малорусы"
 malorusian_collective_noun: "Малорусск"
 malorusian_prefix: "Малорусо"
 velikorusian_name: "Великорусы"
 velikorusian_collective_noun: "Великорусск"
 velikorusian_prefix: "Великорусо"
 zavolckian_name: "Заволочане"
 zavolckian_collective_noun: "Заволоцк"
 zavolckian_prefix: "Заволо"
 zalesian_name: "Залесцы"
 zalesian_collective_noun: "Залесск"
 zalesian_prefix: "Залесо"
 polesian_name: "Полесцы"
 polesian_collective_noun: "Полесск"
 polesian_prefix: "Полесо"
 okrainian_name: "Украинцы"
 okrainian_collective_noun: "Украинск"
 okrainian_prefix: "Украино"
 rusianian_name: "Русяне"
 rusianian_collective_noun: "Русянск"
 rusianian_prefix: "Русяно"
 rusak_name: "Русаки"
 rusak_collective_noun: "Русацк"
 rusak_prefix: "Русако"
 rosian_name: "Росы"
 rosian_collective_noun: "Росск"
 rosian_prefix: "Росо"
 black_ruthenian_name: "Чернорусы"
 black_ruthenian_collective_noun: "Чернорусск"
 black_ruthenian_prefix: "Чернорусо"
 volzhian_name: "Волжане"
 volzhian_collective_noun: "Волжанск"
 volzhian_prefix: "Волжано"
 donian_name: "Донцы"
 donian_collective_noun: "Донск"
 donian_prefix: "Доно"
 zaporozhian_name: "Запорожцы"
 zaporozhian_collective_noun: "Запорожск"
 zaporozhian_prefix: "Запорожо"
 belovej_name: "Беловежцы"
 belovej_collective_noun: "Беловежск"
 belovej_prefix: "Беловежо"
 tmutarakanian_name: "Тмутараканцы"
 tmutarakanian_collective_noun: "Тмутараканск"
 tmutarakanian_prefix: "Тмутаракано"
 polotskian_name: "Полочане"
 polotskian_collective_noun: "Полоцк"
 polotskian_prefix: "Полоцо"
 minskian_name: "Менчане"
 minskian_collective_noun: "Менск"
 minskian_prefix: "Мено"
 kievian_name: "Киевляне"
 kievian_collective_noun: "Киевск"
 kievian_prefix: "Киево"
 turovian_name: "Туровцы"
 turovian_collective_noun: "Туровск"
 turovian_prefix: "Турово"
 chernigovian_name: "Черниговцы"
 chernigovian_collective_noun: "Черниговск"
 chernigovian_prefix: "Чернигово"
 pereyaslavlian_name: "Переяславцы"
 pereyaslavlian_collective_noun: "Переяславск"
 pereyaslavlian_prefix: "Переяславо"
 karachevian_name: "Корачевцы"
 karachevian_collective_noun: "Корачевск"
 karachevian_prefix: "Корчево"
 novosilian_name: "Новосильцы"
 novosilian_collective_noun: "Новосильск"
 novosilian_prefix: "Новосило"
 volhynianian_name: "Волынчане"
 volhynianian_collective_noun: "Волынск"
 volhynianian_prefix: "Волыно"
 halychian_name: "Галичане"
 halychian_collective_noun: "Галицк"
 halychian_prefix: "Галицо"
 peremyshlian_name: "Перемышляне"
 peremyshlian_collective_noun: "Перемышлевск"
 peremyshlian_prefix: "Перемышлево"
 smolenskian_name: "Смоляне"
 smolenskian_collective_noun: "Смоленск"
 smolenskian_prefix: "Смолено"
 pinskian_name: "Пинчане"
 pinskian_collective_noun: "Пинск"
 pinskian_prefix: "Пино"
 grodnian_name: "Городенцы"
 grodnian_collective_noun: "Городенск"
 grodnian_prefix: "Городено"
 beloozerian_name: "Белозерцы"
 beloozerian_collective_noun: "Белоозерск"
 beloozerian_prefix: "Белоозеро"
 lukian_name: "Лучане"
 lukian_collective_noun: "Лукск"
 lukian_prefix: "Луко"
 nizhnenovgorodian_name: "Нижегородцы"
 nizhnenovgorodian_collective_noun: "Нижегородск"
 nizhnenovgorodian_prefix: "Нижегородо"
 ryazanian_name: "Рязанцы"
 ryazanian_collective_noun: "Рязанск"
 ryazanian_prefix: "Рязано"
 yaroslavlian_name: "Ярославцы"
 yaroslavlian_collective_noun: "Ярославск"
 yaroslavlian_prefix: "Ярославо"
 kolmogorian_name: "Колмогорцы"
 kolmogorian_collective_noun: "Колмогорск"
 kolmogorian_prefix: "Колмогоро"
 vologdian_name: "Вологжане"
 vologdian_collective_noun: "Вологодск"
 vologdian_prefix: "Вологодо"
 ustyugian_name: "Устюжане"
 ustyugian_collective_noun: "Устюгск"
 ustyugian_prefix: "Устюго"
 kargopolian_name: "Каргопольцы"
 kargopolian_collective_noun: "Каргопольск"
 kargopolian_prefix: "Каргополяно"
 wielkopolskian_name: "Великополяне"
 wielkopolskian_collective_noun: "Великопольск"
 wielkopolskian_prefix: "Великополяно"
 malopolskian_name: "Малополяне"
 malopolskian_collective_noun: "Малопольск"
 malopolskian_prefix: "Малополяно"
 kuyavian_name: "Куявяне"
 kuyavian_collective_noun: "Куявск"
 kuyavian_prefix: "Куяво"
 mazovian_name: "Мазовшане"
 mazovian_collective_noun: "Мазовск"
 mazovian_prefix: "Мазово"
 mazurian_name: "Мазуры"
 mazurian_collective_noun: "Мазурск"
 mazurian_prefix: "Мазуро"
 lusatsian_name: "Лужичане"
 lusatsian_collective_noun: "Лужицк"
 lusatsian_prefix: "Лужичано"
 moravian_name: "Мораване"
 moravian_collective_noun: "Моравск"
 moravian_prefix: "Мораво"
 bohemian_name: "Богемцы"
 bohemian_collective_noun: "Богемск"
 bohemian_prefix: "Богемо"
 newgreek_name: "Греки"
 newgreek_collective_noun: "Греческ"
 newgreek_prefix: "Греко"
 makedonian_name: "Македонцы"
 makedonian_collective_noun: "Македонск"
 makedonian_prefix: "Македоно"
 albanian_name: "Албанцы"
 albanian_collective_noun: "Албанск"
 albanian_prefix: "Албано"
 kreteian_name: "Критцы"
 kreteian_collective_noun: "Критск"
 kreteian_prefix: "Крито"
 cyprusian_name: "Киприоты"
 cyprusian_collective_noun: "Киприйск"
 cyprusian_prefix: "Кипро"
 corsician_name: "Корсиканцы"
 corsician_collective_noun: "Корсиканск"
 corsician_prefix: "Корсикано"
 litvin_name: "Литвины"
 litvin_collective_noun: "Литвинск"
 litvin_prefix: "Литвино"
 pomorc_name: "Поморы"
 pomorc_collective_noun: "Поморск"
 pomorc_prefix: "Поморо"
 gural_name: "Гуралы"
 gural_collective_noun: "Гуральск"
 gural_prefix: "Гурало"
 kashubian_name: "Кашубы"
 kashubian_collective_noun: "Кашубск"
 kashubian_prefix: "Кашубо"
 morlach_name: "Морлахи"
 morlach_collective_noun: "Морлахск"
 morlach_prefix: "Морлахо"
 friulian_name: "Фриульцы"
 friulian_collective_noun: "Фриульск"
 friulian_prefix: "Фриуло"
 moldavian_name: "Молдаване"
 moldavian_collective_noun: "Молдавск"
 moldavian_prefix: "Молдавано"
 pontician_name: "Понтийцы"
 pontician_collective_noun: "Понтийск"
 pontician_prefix: "Понто"
 anatolician_name: "Анатоликийцы"
 anatolician_collective_noun: "Анатоликийск"
 anatolician_prefix: "Анатоликио"
 nikaeian_name: "Никейцы"
 nikaeian_collective_noun: "Никейск"
 nikaeian_prefix: "Нико"
 thracian_name: "Фракийцы"
 thracian_collective_noun: "Фракийск"
 thracian_prefix: "Фрако"
 achaian_name: "Ахейцы"
 achaian_collective_noun: "Ахейск"
 achaian_prefix: "Ахео"
 epirian_name: "Эпирцы"
 epirian_collective_noun: "Эпирск"
 epirian_prefix: "Эпиро"
 thessalian_name: "Фессалийцы"
 thessalian_collective_noun: "Фессалийск"
 thessalian_prefix: "Фессалио"
 trebizondian_name: "Трапезунтцы"
 trebizondian_collective_noun: "Трапезунтск"
 trebizondian_prefix: "Трапезуно"
 moreian_name: "Морейцы"
 moreian_collective_noun: "Морейск"
 moreian_prefix: "Морео"
 gotalan_name: "Готаланы"
 gotalan_collective_noun: "Готаланск"
 gotalan_prefix: "Готалано"
 greatgreek_name: "Великогреки"
 greatgreek_collective_noun: "Великогреческ"
 greatgreek_prefix: "Великогреко"
 cilician_name: "Киликийцы"
 cilician_collective_noun: "Киликийск"
 cilician_prefix: "Киликио"
 gascognic_name: "Гасконцы"
 gascognic_collective_noun: "Гасконск"
 gascognic_prefix: "Гасконо"
 luxemburgian_name: "Люксембургцы"
 luxemburgian_collective_noun: "Люксембургск"
 luxemburgian_prefix: "Люксембурго"
 zimbrian_name: "Цимбры"
 zimbrian_collective_noun: "Цимбрск"
 zimbrian_prefix: "Цимбро"
 tirolian_name: "Тирольцы"
 tirolian_collective_noun: "Тирольск"
 tirolian_prefix: "Тироло"
 hessian_name: "Гессенцы"
 hessian_collective_noun: "Гессенск"
 hessian_prefix: "Гесссено"
 teutonic_name: "Тевтонцы"
 teutonic_collective_noun: "Тевтонск"
 teutonic_prefix: "Тевтоно"
 nemetic_name: "Неметцы"
 nemetic_collective_noun: "Неметск"
 nemetic_prefix: "Немето"
 alemanic_name: "Алеманны"
 alemanic_collective_noun: "Алеманск"
 alemanic_prefix: "Алемано"
 neustric_name: "Нейстрийцы"
 neustric_collective_noun: "Нейстрийск"
 neustric_prefix: "Нейстро"
 ripuaric_name: "Рипуарцы"
 ripuaric_collective_noun: "Рипуарск"
 ripuaric_prefix: "Рипуаро"
 pfalcian_name: "Пфальцийцы"
 pfalcian_collective_noun: "Пфальцск"
 pfalcian_prefix: "Пфальцо"
 valencian_name: "Валенсийцы"
 valencian_collective_noun: "Валенсийск"
 valencian_prefix: "Валенсо"
 cordobian_name: "Кордовцы"
 cordobian_collective_noun: "Кордовск"
 cordobian_prefix: "Кордово"
 andalusian_iberian_name: "Андалузцы"
 andalusian_iberian_collective_noun: "Андалузск"
 andalusian_iberian_prefix: "Андалузо"
 pamplonian_name: "Памплонцы"
 pamplonian_collective_noun: "Памплонск"
 pamplonian_prefix: "Памплоно"
 hollandian_name: "Голландцы"
 hollandian_collective_noun: "Голландск"
 hollandian_prefix: "Голландо"
 milanian_name: "Миланцы"
 milanian_collective_noun: "Миланск"
 milanian_prefix: "Милано"
 lusitanian_name: "Лузитанцы"
 lusitanian_collective_noun: "Лузитанск"
 lusitanian_prefix: "Лузитано"
 narbonic_name: "Нарбонцы"
 narbonic_collective_noun: "Нарбонск"
 narbonic_prefix: "Нарбоно"
 armoric_name: "Арморикцы"
 armoric_collective_noun: "Арморикск"
 armoric_prefix: "Арморико"
 luaric_name: "Луарцы"
 luaric_collective_noun: "Луарск"
 luaric_prefix: "Луаро"
 tarraconic_name: "Тарраконцы"
 tarraconic_collective_noun: "Тарраконск"
 tarraconic_prefix: "Таррако"
 pyrenic_name: "Пиренейцы"
 pyrenic_collective_noun: "Пиренейск"
 pyrenic_prefix: "Пиренейо"
 mozarabian_name: "Мосарабы"
 mozarabian_collective_noun: "Мосарабск"
 mozarabian_prefix: "Мосарабо"
 moriscian_name: "Мориски"
 moriscian_collective_noun: "Морискск"
 moriscian_prefix: "Мориско"
 appenninic_name: "Аппенинцы"
 appenninic_collective_noun: "Аппенинск"
 appenninic_prefix: "Аппенино"
 trinacrian_name: "Тринакрийцы"
 trinacrian_collective_noun: "Тринакрийск"
 trinacrian_prefix: "Тринакро"
 eastanglian_name: "Истанглы"
 eastanglian_collective_noun: "Истанглск"
 eastanglian_prefix: "Истангло"
 eastseaxean_name: "Эссексцы"
 eastseaxean_collective_noun: "Эссекск"
 eastseaxean_prefix: "Эссексо"
 cantian_name: "Кентцы"
 cantian_collective_noun: "Кентск"
 cantian_prefix: "Кенто"
 wessexian_name: "Уэссексцы"
 wessexian_collective_noun: "Уэссекск"
 wessexian_prefix: "Уэссексо"
 hwiccean_name: "Хвиккесцы"
 hwiccean_collective_noun: "Хвиккеск"
 hwiccean_prefix: "Хвикко"
 deiran_name: "Дейрцы"
 deiran_collective_noun: "Дейрск"
 deiran_prefix: "Дейро"
 rhegedian_name: "Регедцы"
 rhegedian_collective_noun: "Регедск"
 rhegedian_prefix: "Регедо"
 bernician_name: "Берницийцы"
 bernician_collective_noun: "Берницийск"
 bernician_prefix: "Берницо"
 dumnonian_name: "Думнонцы"
 dumnonian_collective_noun: "Думнонск"
 dumnonian_prefix: "Думноно"
 manian_name: "Мэнцы"
 manian_collective_noun: "Мэнск"
 manian_prefix: "Мэно"
 deifran_name: "Дейврцы"
 deifran_collective_noun: "Дейврск"
 deifran_prefix: "Дейвро"
 glouvian_name: "Глоуийцы"
 glouvian_collective_noun: "Глоуиск"
 glouvian_prefix: "Глоуио"
 atrebatian_name: "Атребатийцы"
 atrebatian_collective_noun: "Атребатийск"
 atrebatian_prefix: "Атребато"
 colunian_name: "Колунцы"
 colunian_collective_noun: "Колунск"
 colunian_prefix: "Колуно"
 ceintian_name: "Кейнтцы"
 ceintian_collective_noun: "Кейнтск"
 ceintian_prefix: "Кейнто"
 wentian_name: "Вентцы"
 wentian_collective_noun: "Вентск"
 wentian_prefix: "Венто"
 pengwernian_name: "Пенгвернцы"
 pengwernian_collective_noun: "Пенгвернск"
 pengwernian_prefix: "Пенгверно"
 bryneichian_name: "Бринейхцы"
 bryneichian_collective_noun: "Бринейхск"
 bryneichian_prefix: "Бринейхо"
 deheubarthian_name: "Дехейбартцы"
 deheubarthian_collective_noun: "Дехейбартск"
 deheubarthian_prefix: "Дехейбарто"
 powysian_name: "Поуисцы"
 powysian_collective_noun: "Поуисск"
 powysian_prefix: "Поуисо"
 gwyneddian_name: "Гвинедцы"
 gwyneddian_collective_noun: "Гвинедск"
 gwyneddian_prefix: "Гвинедо"
 cambrianic_name: "Кембрийцы"
 cambrianic_collective_noun: "Кембрийск"
 cambrianic_prefix: "Кембро"
 lothianian_name: "Лотианцы"
 lothianian_collective_noun: "Лотианск"
 lothianian_prefix: "Лотиано"
 gododdinian_name: "Гододинцы"
 gododdinian_collective_noun: "Гододинск"
 gododdinian_prefix: "Гододино"
 gallowayan_name: "Гэллоуэйцы"
 gallowayan_collective_noun: "Гэллоуэйск"
 gallowayan_prefix: "Гэллоуэо"
 strathcluaidean_name: "Стратклайдцы"
 strathcluaidean_collective_noun: "Стратклайдск"
 strathcluaidean_prefix: "Стратклайдо"
 circinnian_name: "Киркиннцы"
 circinnian_collective_noun: "Киркиннск"
 circinnian_prefix: "Киркинно"
 albanyan_name: "Олбанцы"
 albanyan_collective_noun: "Олбанск"
 albanyan_prefix: "Олбано"
 morayan_name: "Морийцы"
 morayan_collective_noun: "Морийск"
 morayan_prefix: "Моро"
 hebridian_name: "Гебридцы"
 hebridian_collective_noun: "Гебридск"
 hebridian_prefix: "Гебридо"
 orkadian_name: "Оркадцы"
 orkadian_collective_noun: "Оркадск"
 orkadian_prefix: "Оркадо"
 ulsterian_name: "Ольстерцы"
 ulsterian_collective_noun: "Ольстерск"
 ulsterian_prefix: "Ольстеро"
 connachtian_name: "Коннахтцы"
 connachtian_collective_noun: "Коннахтск"
 connachtian_prefix: "Коннахто"
 meathian_name: "Митцы"
 meathian_collective_noun: "Митск"
 meathian_prefix: "Мито"
 leinsterian_name: "Ленстерцы"
 leinsterian_collective_noun: "Ленстерск"
 leinsterian_prefix: "Ленстеро"
 munsterian_name: "Манстерцы"
 munsterian_collective_noun: "Манстерск"
 munsterian_prefix: "Манстеро"
 hibernoangl_name: "Гиберноанглы"
 hibernoangl_collective_noun: "Гиберноанглск"
 hibernoangl_prefix: "Гиберноангло"
 hibernoscott_name: "Гиберноскотты"
 hibernoscott_collective_noun: "Гиберноскоттск"
 hibernoscott_prefix: "Гиберноскотто"
 hiberno_norman_name: "Гибернонорманны"
 hiberno_norman_collective_noun: "Гибернонорманск"
 hiberno_norman_prefix: "Гибернонормано"
 nitranian_name: "Нитранцы"
 nitranian_collective_noun: "Нитранск"
 nitranian_prefix: "Нитрано"
 wenedian_name: "Венды"
 wenedian_collective_noun: "Вендск"
 wenedian_prefix: "Вендо"
 obodritian_name: "Ободриты"
 obodritian_collective_noun: "Ободритск"
 obodritian_prefix: "Ободрито"
 lechitian_name: "Лехиты"
 lechitian_collective_noun: "Лехитск"
 lechitian_prefix: "Лехито"
 ascomannian_name: "Аскоманны"
 ascomannian_collective_noun: "Аскоманск"
 ascomannian_prefix: "Аскомано"
 vikingian_name: "Викинги"
 vikingian_collective_noun: "Викингск"
 vikingian_prefix: "Викинго"
 zelandic_name: "Зеландцы"
 zelandic_collective_noun: "Зеландск"
 zelandic_prefix: "Зеландо"
 jutlandic_name: "Ютландцы"
 jutlandic_collective_noun: "Ютландск"
 jutlandic_prefix: "Ютландо"
 nordician_name: "Норды"
 nordician_collective_noun: "Нордическ"
 nordician_prefix: "Нордо"
 jorvikian_name: "Йорвикцы"
 jorvikian_collective_noun: "Йорвикск"
 jorvikian_prefix: "Йорвико"
 sudreyjarian_name: "Судрейярцы"
 sudreyjarian_collective_noun: "Судрейярск"
 sudreyjarian_prefix: "Судрейяро"
 galveian_name: "Гальвейцы"
 galveian_collective_noun: "Гальвейск"
 galveian_prefix: "Гальвео"
 katanesian_name: "Катанесцы"
 katanesian_collective_noun: "Катанесск"
 katanesian_prefix: "Катанесо"
 sokcian_name: "Шокцы"
 sokcian_collective_noun: "Шокск"
 sokcian_prefix: "Шоко"
 bunjevcian_name: "Буневцы"
 bunjevcian_collective_noun: "Буневск"
 bunjevcian_prefix: "Бунево"
 muslimanian_name: "Муслиманы"
 muslimanian_collective_noun: "Муслиманск"
 muslimanian_prefix: "Муслимано"
 duklanian_name: "Дукляне"
 duklanian_collective_noun: "Дуклянск"
 duklanian_prefix: "Дукляно"
 rashkian_name: "Рашкяне"
 rashkian_collective_noun: "Рашкск"
 rashkian_prefix: "Рашко"
 slovencian_name: "Словенцы"
 slovencian_collective_noun: "Словенцск"
 slovencian_prefix: "Словено"
 planinian_name: "Планинцы"
 planinian_collective_noun: "Планинск"
 planinian_prefix: "Планино"
 slavinian_name: "Славины"
 slavinian_collective_noun: "Славинск"
 slavinian_prefix: "Славино"
 banatian_name: "Банатцы"
 banatian_collective_noun: "Банатск"
 banatian_prefix: "Банато"
 pannonian_name: "Панноны"
 pannonian_collective_noun: "Паннонск"
 pannonian_prefix: "Панноно"
 carpatian_name: "Карпатцы"
 carpatian_collective_noun: "Карпатск"
 carpatian_prefix: "Карпато"
 krainian_name: "Крайнцы"
 krainian_collective_noun: "Крайнск"
 krainian_prefix: "Крайно"
 volochian_name: "Волохи"
 volochian_collective_noun: "Волохск"
 volochian_prefix: "Волохо"
 kolttic_name: "Колтты"
 kolttic_collective_noun: "Колттск"
 kolttic_prefix: "Колтто"
 lapponic_name: "Лаппоны"
 lapponic_collective_noun: "Лаппонск"
 lapponic_prefix: "Лаппоно"
 bjarmic_name: "Биармы"
 bjarmic_collective_noun: "Биармск"
 bjarmic_prefix: "Биармо"
 livvician_name: "Ливвики"
 livvician_collective_noun: "Ливвикск"
 livvician_prefix: "Ливвико"
 ludician_name: "Людики"
 ludician_collective_noun: "Людикск"
 ludician_prefix: "Людико"
 ayrameycian_name: "Эвремейсы"
 ayrameycian_collective_noun: "Эвремейск"
 ayrameycian_prefix: "Эвремейсо"
 savakian_name: "Саваки"
 savakian_collective_noun: "Савакск"
 savakian_prefix: "Савако"
 summic_name: "Сумь"
 summic_collective_noun: "Сумск"
 summic_prefix: "Сумо"
 emmic_name: "Емь"
 emmic_collective_noun: "Емск"
 emmic_prefix: "Емо"
 vodician_name: "Водь"
 vodician_collective_noun: "Водск"
 vodician_prefix: "Водо"
 narovian_name: "Нарова"
 narovian_collective_noun: "Наровск"
 narovian_prefix: "Нарово"
 ijorian_name: "Ижора"
 ijorian_collective_noun: "Ижорск"
 ijorian_prefix: "Ижоро"
 vesian_name: "Весь"
 vesian_collective_noun: "Веск"
 vesian_prefix: "Весо"
 mariyian_name: "Марийцы"
 mariyian_collective_noun: "Марийск"
 mariyian_prefix: "Маро"
 votyakian_name: "Вотяки"
 votyakian_collective_noun: "Вотяцк"
 votyakian_prefix: "Вотяко"
 mokshian_name: "Мокша"
 mokshian_collective_noun: "Мокшанск"
 mokshian_prefix: "Мокшо"
 erzyian_name: "Эрзя"
 erzyian_collective_noun: "Эрзянск"
 erzyian_prefix: "Эрзо"
 vogulian_name: "Вогулы"
 vogulian_collective_noun: "Вогульск"
 vogulian_prefix: "Вогуло"
 pelymian_name: "Пелымцы"
 pelymian_collective_noun: "Пелымск"
 pelymian_prefix: "Пелымо"
 zyryanian_name: "Зыряне"
 zyryanian_collective_noun: "Зырянск"
 zyryanian_prefix: "Зыряно"
 sibirian_name: "Сибирцы"
 sibirian_collective_noun: "Сибирск"
 sibirian_prefix: "Сибиро"
 obian_name: "Обцы"
 obian_collective_noun: "Обск"
 obian_prefix: "Обо"
 besermyan_name: "Бесермяне"
 besermyan_collective_noun: "Бесермянск"
 besermyan_prefix: "Бесермяно"
 litavian_name: "Литавы"
 litavian_collective_noun: "Литавск"
 litavian_prefix: "Литаво"
 nemanian_name: "Неманы"
 nemanian_collective_noun: "Неманск"
 nemanian_prefix: "Немано"
 zemaytian_name: "Жемайты"
 zemaytian_collective_noun: "Жемайтск"
 zemaytian_prefix: "Жемайто"
 vyruvian_name: "Выру"
 vyruvian_collective_noun: "Выруск"
 vyruvian_prefix: "Выро"
 glesumian_name: "Глезумцы"
 glesumian_collective_noun: "Глезумск"
 glesumian_prefix: "Глезумо"
 kazanian_name: "Казанцы"
 kazanian_collective_noun: "Казанск"
 kazanian_prefix: "Казано"
 kartlian_name: "Картлийцы"
 kartlian_collective_noun: "Картлийск"
 kartlian_prefix: "Картло"
 imeretian_name: "Имеретинцы"
 imeretian_collective_noun: "Имеретинск"
 imeretian_prefix: "Имерето"
 kakhetian_name: "Кахетинцы"
 kakhetian_collective_noun: "Кахетинск"
 kakhetian_prefix: "Кахето"
 megrelian_name: "Мегрелы"
 megrelian_collective_noun: "Мегрельск"
 megrelian_prefix: "Мегрело"
 svanetian_name: "Сваны"
 svanetian_collective_noun: "Сванск"
 svanetian_prefix: "Свано"
 caspian_name: "Каспийцы"
 caspian_collective_noun: "Каспийск"
 caspian_prefix: "Каспио"
 sarochinian_name: "Сары"
 sarochinian_collective_noun: "Сарск"
 sarochinian_prefix: "Саро"
 tauric_name: "Таврийцы"
 tauric_collective_noun: "Таврийск"
 tauric_prefix: "Тавро"
 aykian_name: "Айки"
 aykian_collective_noun: "Айкск"
 aykian_prefix: "Айко"
 arminian_name: "Армины"
 arminian_collective_noun: "Арминск"
 arminian_prefix: "Армино"
 nogayian_name: "Ногаи"
 nogayian_collective_noun: "Ногайск"
 nogayian_prefix: "Ногайо"
 crymean_name: "Крымцы"
 crymean_collective_noun: "Крымск"
 crymean_prefix: "Крымо"
 mangutian_name: "Мангуты"
 mangutian_collective_noun: "Мангутск"
 mangutian_prefix: "Мангуто"
 mangulian_name: "Мангулы"
 mangulian_collective_noun: "Мангулск"
 mangulian_prefix: "Мангуло"
 cunian_name: "Куны"
 cunian_collective_noun: "Кунск"
 cunian_prefix: "Куно"
 astrakhanian_name: "Астраханцы"
 astrakhanian_collective_noun: "Астраханск"
 astrakhanian_prefix: "Астрахано"
 sibirianic_name: "Себерцы"
 sibirianic_collective_noun: "Себерск"
 sibirianic_prefix: "Себеро"
 khakassian_name: "Хакасы"
 khakassian_collective_noun: "Хакаск"
 khakassian_prefix: "Хакасо"
 tuvian_name: "Тувинцы"
 tuvian_collective_noun: "Тувинск"
 tuvian_prefix: "Тувино"
 altayian_name: "Алтайцы"
 altayian_collective_noun: "Алтайск"
 altayian_prefix: "Алтао"
 telengitian_name: "Теленгиты"
 telengitian_collective_noun: "Теленгитск"
 telengitian_prefix: "Теленгито"
 buryatian_name: "Буряты"
 buryatian_collective_noun: "Бурятск"
 buryatian_prefix: "Бурято"
 dzungarian_name: "Джунгары"
 dzungarian_collective_noun: "Джунгарск"
 dzungarian_prefix: "Джунгаро"
 whitecroatian_name: "Белохорваты"
 whitecroatian_collective_noun: "Белохорватск"
 whitecroatian_prefix: "Белохорвато"
 redcroatian_name: "Червонохорваты"
 redcroatian_collective_noun: "Червонохорватск"
 redcroatian_prefix: "Червонохорвато"
 dehkanian_name: "Дехканины"
 dehkanian_collective_noun: "Дехканск"
 dehkanian_prefix: "Дехкано"
 pamirian_name: "Памирцы"
 pamirian_collective_noun: "Памирск"
 pamirian_prefix: "Памиро"
 hybernian_name: "Гибернцы"
 hybernian_collective_noun: "Гибернск"
 hybernian_prefix: "Гиберно"
 milesian_name: "Милезианцы"
 milesian_collective_noun: "Милезианск"
 milesian_prefix: "Милезо"
 albianic_name: "Альбийцы"
 albianic_collective_noun: "Альбийск"
 albianic_prefix: "Альбо"
 maurician_name: "Мавры"
 maurician_collective_noun: "Маврск"
 maurician_prefix: "Мавро"
 #creation_names hybrid
 maurician_hybrid_name: "$maurician_name$"
 maurician_hybrid_collective_noun: "$maurician_collective_noun$"
 maurician_hybrid_prefix: "$maurician_prefix$"
 mozarabian_hybrid_name: "$mozarabian_name$"
 mozarabian_hybrid_collective_noun: "$mozarabian_collective_noun$"
 mozarabian_hybrid_prefix: "$mozarabian_prefix$"
 celtilandian_name: "Кельтиландцы"
 celtilandian_collective_noun: "Кельтиландск"
 celtilandian_prefix: "Кельтиландо"
 chedinian_name: "Чединцы"
 chedinian_collective_noun: "Чединск"
 chedinian_prefix: "Чедино"
 hazarian_name: "Хезарейцы"
 hazarian_collective_noun: "Хезарск"
 hazarian_prefix: "Хезаро"
 tazig_name: "Тазиги"
 tazig_collective_noun: "Тазигск"
 tazig_prefix: "Тазиго"
 tejik_name: "Тежики"
 tejik_collective_noun: "Тежикск"
 tejik_prefix: "Тежико"
 chrobatian_name: "Хробаты"
 chrobatian_collective_noun: "Хробатск"
 chrobatian_prefix: "Хробато"
 dzungarian_hybrid_name: "$dzungarian_name$"
 dzungarian_hybrid_collective_noun: "$dzungarian_collective_noun$"
 dzungarian_hybrid_prefix: "$dzungarian_prefix$"
 nogayian_hybrid_name: "$nogayian_name$"
 nogayian_hybrid_collective_noun: "$nogayian_collective_noun$"
 nogayian_hybrid_prefix: "$nogayian_prefix$"
 kvenian_name: "Квены"
 kvenian_collective_noun: "Квенск"
 kvenian_prefix: "Квено"
 besermyan_hybrid_name: "$besermyan_name$"
 besermyan_hybrid_collective_noun: "$besermyan_collective_noun$"
 besermyan_hybrid_prefix: "$besermyan_prefix$"
 hiberno_norman_hybrid_name: "$hiberno_norman_name$"
 hiberno_norman_hybrid_collective_noun: "$hiberno_norman_collective_noun$"
 hiberno_norman_hybrid_prefix: "$hiberno_norman_prefix$"
 hibernoangl_hybrid_name: "$hibernoangl_name$"
 hibernoangl_hybrid_collective_noun: "$hibernoangl_collective_noun$"
 hibernoangl_hybrid_prefix: "$hibernoangl_prefix$"
 hibernoscott_hybrid_name: "$hibernoscott_name$"
 hibernoscott_hybrid_collective_noun: "$hibernoscott_collective_noun$"
 hibernoscott_hybrid_prefix: "$hibernoscott_prefix$"
 scottgael_name: "Скоттогэлы"
 scottgael_collective_noun: "Скоттогэльск"
 scottgael_prefix: "Скоттогэло"
 anglogael_name: "Англогэлы"
 anglogael_collective_noun: "Англогэльск"
 anglogael_prefix: "Англогэло"
 brythonician_name: "Бритонцы"
 brythonician_collective_noun: "Бритонск"
 brythonician_prefix: "Бритоно"
 cambrianic_hybrid_name: "$cambrianic_name$"
 cambrianic_hybrid_collective_noun: "$cambrianic_collective_noun$"
 cambrianic_hybrid_prefix: "$cambrianic_prefix$"
 rhinelander_hybrid_name: "$rhinelander_name$"
 rhinelander_hybrid_collective_noun: "$rhinelander_collective_noun$"
 rhinelander_hybrid_prefix: "$rhinelander_prefix$"
 zimbrian_hybrid_name: "$zimbrian_name$"
 zimbrian_hybrid_collective_noun: "$zimbrian_collective_noun$"
 zimbrian_hybrid_prefix: "$zimbrian_prefix$"
 gascognic_hybrid_name: "$gascognic_name$"
 gascognic_hybrid_collective_noun: "$gascognic_collective_noun$"
 gascognic_hybrid_prefix: "$gascognic_prefix$"
 siculo_norman_hybrid_name: "$siculo_norman_name$"
 siculo_norman_hybrid_collective_noun: "$siculo_norman_collective_noun$"
 siculo_norman_hybrid_prefix: "$siculo_norman_prefix$"
 hungarianhun_name: "Гунны"
 hungarianhun_collective_noun: "Гуннск"
 hungarianhun_prefix: "Гунно"
 ugrorus_name: "Угрорусы"
 ugrorus_collective_noun: "Угрорусск"
 ugrorus_prefix: "Угрорусо"
 rusovlach_name: "Русовлахи"
 rusovlach_collective_noun: "Русовлашск"
 rusovlach_prefix: "Русовлахо"
 ugrovlach_name: "Угровлахи"
 ugrovlach_collective_noun: "Угровлашск"
 ugrovlach_prefix: "Угровлахо"
 magyarabok_name: "Мадьярабы"
 magyarabok_collective_noun: "Мадьярабск"
 magyarabok_prefix: "Мадьярабо"
 moldavian_hybrid_name: "$moldavian_name$"
 moldavian_hybrid_collective_noun: "$moldavian_collective_noun$"
 moldavian_hybrid_prefix: "$moldavian_prefix$"
 vlachromanian_name: "Румыны"
 vlachromanian_collective_noun: "Румынск"
 vlachromanian_prefix: "Румыно"
 morlach_hybrid_name: "$morlach_name$"
 morlach_hybrid_collective_noun: "$morlach_collective_noun$"
 morlach_hybrid_prefix: "$morlach_prefix$"
 gural_hybrid_name: "$gural_name$"
 gural_hybrid_collective_noun: "$gural_collective_noun$"
 gural_hybrid_prefix: "$gural_prefix$"
 ruthenian_hybrid_name: "$ruthenian_name$"
 ruthenian_hybrid_collective_noun: "$ruthenian_collective_noun$"
 ruthenian_hybrid_prefix: "$ruthenian_prefix$"
 rusnak_hybrid_name: "$rusnak_name$"
 rusnak_hybrid_collective_noun: "$rusnak_collective_noun$"
 rusnak_hybrid_prefix: "$rusnak_prefix$"
 litvin_hybrid_name: "$litvin_name$"
 litvin_hybrid_collective_noun: "$litvin_collective_noun$"
 litvin_hybrid_prefix: "$litvin_prefix$"
 pomorc_hybrid_name: "$pomorc_name$"
 pomorc_hybrid_collective_noun: "$pomorc_collective_noun$"
 pomorc_hybrid_prefix: "$pomorc_prefix$"
 meshcheryak_name: "Мещеряки"
 meshcheryak_collective_noun: "Мещерякск"
 meshcheryak_prefix: "Мещеряко"
 sevryuk_name: "Севрюки"
 sevryuk_collective_noun: "Севрюкск"
 sevryuk_prefix: "Севрюко"
 sibiryak_name: "Сибиряки"
 sibiryak_collective_noun: "Сибирякск"
 sibiryak_prefix: "Сибиряко"
 rossi_name: "Росеи"
 rossi_collective_noun: "Росейск"
 rossi_prefix: "Росео"
 routhenian_hybrid_name: "$routhenian_name$"
 routhenian_hybrid_collective_noun: "$routhenian_collective_noun$"
 routhenian_hybrid_prefix: "$routhenian_prefix$"
 rugi_name: "Руги"
 rugi_collective_noun: "Ругск"
 rugi_prefix: "Руго"
 ruten_name: "Рутены"
 ruten_collective_noun: "Рутенск"
 ruten_prefix: "Рутено"
 urmanian_name: "Урмане"
 urmanian_collective_noun: "Урманск"
 urmanian_prefix: "Урмано"
 sorbian_name: "Сорбы"
 sorbian_collective_noun: "Сорбск"
 sorbian_prefix: "Сорбо"
 tartarian_name: "Татары"
 tartarian_collective_noun: "Татарск"
 tartarian_prefix: "Татаро"
 romany_name: "Рома"
 romany_collective_noun: "Ромск"
 romany_prefix: "Ромо"
 lovari_name: "Ловари"
 lovari_collective_noun: "Ловарск"
 lovari_prefix: "Ловаро"
 vlachura_name: "Влахуря"
 vlachura_collective_noun: "Влахурск"
 vlachura_prefix: "Влахуро"
 gypsies_name: "Гипси"
 gypsies_collective_noun: "Гипсийск"
 gypsies_prefix: "Гипсо"
 tsygani_name: "Цыгане"
 tsygani_collective_noun: "Цыганск"
 tsygani_prefix: "Цыгано"
 rumeic_name: "Румеи"
 rumeic_collective_noun: "Румейск"
 rumeic_prefix: "Румео"
 newroman_name: "Римеи"
 newroman_collective_noun: "Римейск"
 newroman_prefix: "Римео"
 turkomanian_name: "Туркоманы"
 turkomanian_collective_noun: "Туркоманск"
 turkomanian_prefix: "Туркомано"
 gagauzian_name: "Гагаузы"
 gagauzian_collective_noun: "Гагаузск"
 gagauzian_prefix: "Гагаузо"
 varangic_name: "Варанги"
 varangic_collective_noun: "Варангск"
 varangic_prefix: "Варанго"
 rumic_name: "Румы"
 rumic_collective_noun: "Румск"
 rumic_prefix: "Румо"
 rumicarabic_name: "Румийцы"
 rumicarabic_collective_noun: "Румийск"
 rumicarabic_prefix: "Румио"
 parthanian_name: "Парфяне"
 parthanian_collective_noun: "Парфянск"
 parthanian_prefix: "Парфяно"
 saklab_name: "Саклабы"
 saklab_collective_noun: "Саклабск"
 saklab_prefix: "Саклабо"
 aeliac_name: "Элийцы"
 aeliac_collective_noun: "Элийск"
 aeliac_prefix: "Элио"
 sklavin_name: "Склавины"
 sklavin_collective_noun: "Склавинск"
 sklavin_prefix: "Склавино"